.titlestyle1046993{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1046993{ line-height: 150%; color: #222222; font-size: 9pt ;}

.mask{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image:url(images/playcircle.png);
    background-size:30px 30px;
    background-position:center center;
    background-repeat:no-repeat;}
.layer {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 999;
            background-color: rgb(0, 0, 0, 0.8);}

        .close-btn {
            position: absolute;
            right: 30px;
            top: 30px;
            color: #fff;
            padding: 5px 10px;
            background-color: red;
            cursor: pointer;}

        .video {
            position:absolute;
            left:50%;
            transform:translateX(-50%);
            width: 80%;
            background-color:#000;}
